@charset "utf-8";

@media all and (min-width : 1025px) {


main {
  margin-top:70px;
}

a img {
  transition:.4s;
  opacity:1;
}

a img:hover {
  opacity:0.7;
}

.hover-opa {
  transition:.5s;
  opacity:1;
}

.hover-opa:hover {
  opacity:0.7;
}


.fv {
  width:100%;
  height:100svh;
  position:relative;
}

img.fv-202602 {
    width: 100%;
    max-height: inherit;
    height: 100%;
    object-fit: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}


.h1-logo-lower {
  width:160px;
  top:6px;
  left:12px;
  position:absolute;
}

.h1-logo {
  /*width:320px; */
  width:30vw;
  height:auto;
  top:32vh;
  left:10%;
  position:absolute;
  z-index:8;
}


header#g_hd .logo-h1 {
  width:220px;
  display:block;
  padding-top:25px;
}

header#g_hd h1 {
  font-size:1rem;
  padding-bottom:2px;
}


header#g_hd {
  min-height:75px;
  padding:2px 1% 5px;
}

.gnav {
  padding:50px 40px 50px;
  width: 100%;
  max-width: 390px;
}

.btn-gnav,
.gnav img.gnav-tel,
.gnav img.bnr-kuchikomi {
  width:100%;
}

header#g_hd .menu {
  right:16px;
  top:16px;
}


.wh-block {
  padding:160px 0;
  border-radius:0 100px 0 100px;
}

.block__inner {
  padding:0 20px;
}

.member__list {
  padding:0 80px;
  grid-template-columns:1fr 1fr 1fr;
  gap:72px 48px;
}

.memberName-content {
  flex-direction:row;
  gap:8px;
  justify-content:space-between;
  padding:0 2px;
}

img.member-face {
  margin-bottom:10px;
}

.memberName-content__name {
  font-size:1.6rem;
}

.h2-title {
  font-size:5rem;
}

.news__list {
  width:1180px;
  margin:auto;
  display:grid;
  grid-template-columns:1fr 1fr 1fr;
  gap:32px;
}

.news__list-li {
  padding-bottom:0;
  margin-bottom:0px;
  border-bottom:none;
}

.news__img {
  width:32%;
}

.news__txt {
  width:68%;
}

.news__list-li > a {
  transition:.5s;
}

.news__list-li > a:hover {
  opacity:.5;
}

.news__list-li .news__cate {

  font-size:1.3rem;
}

.form__inner-pc {
  width:900px;
  margin:auto;
}


/*
PC member **************/
.member-box {
  padding-bottom:100px;
}

.member-profile {
    padding:0;
}

.member-profile__Txt-name {
    font-size:2.2rem;
    margin-bottom:24px;
}


.concept-logo {
  width:280px;
  margin:0 auto 40px;
}

.concept-lead {
  text-align:center;
  padding:0 190px;
}















































table th {
  width: 25%;
  padding:20px 0;
  text-align: center;
  vertical-align:middle;
  display: table-cell;
}

table td {
  width: 75%;
  padding:20px 0 20px 30px;
  font-weight: normal;
  display: table-cell;
}


table.form_tb th {
  width: 30%;
  padding:30px 0;
  line-height: 26px !important;
  text-align: center;
  vertical-align:middle;
  display: table-cell;
}

table.form_tb td {
  width: 70%;
  padding:30px 0;
  font-weight: normal;
  display: table-cell;
}



table.type_A th {
  width: 25%;
  padding:30px 0;

  text-align: center;
  vertical-align:middle;
  display: table-cell;
}

table.type_A td {
  width: 75%;
  padding:30px 0 30px 30px;
  font-weight: normal;
  display: table-cell;
}


.icon_new.inner-nav span {
    top: 7px;
}



/* PC お知らせ
*************************/
#work_dete_conte {
  padding:0 0 80px;
}

.works_padding {
  padding:80px 30px;
}

#work_dete_conte {
  max-width:1100px;
  margin:auto;
}
.works-txt-box {
  width:68%;

}

.works-box {
  padding:0;
}

.works-ttl h3 {
  font-size:1.7rem;
}

aside.works-side-box {
  width:28%;
}

.cate_works {
  padding:0 0 100px;
}

.single-blog-pager-box a {
  font-size:1.2rem;
}

ol.work-ba li.af:before {
  padding:2px 30px;
  font-size:1.8rem;
}

.txt-c-pc {
  text-align:center;
}






/* PC 歌詞
*************************/
.lyricsBoxy {
  display:grid;
  grid-template-columns:1fr 1fr 1fr;
  gap:30px;
}



/* PC 運営からのお願い
*************************/

select.link_menu {
  width:40%;
  text-align:center;
  padding:10px 0;
  border:2px solid #000;
  margin-bottom:20px;
  font-size:1.3rem;
}

ul.dear-sns li {
  width:30px;
}






































input[type="submit"].wpcf7-submit { 
  width:50%;

}


input[type="button"].wpcf7-confirm,
input[type="button"].wpcf7-submit,
input[type="button"].wpcf7-form-control { 
  background:#555;
  border: none;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size:1.5rem;
  margin: 24px auto 10px;
  padding: 15px 0;
  text-align: center;
  width: 50%;
}


ul.flow-con {
  width:60%;
  margin:0 auto 40px;
  margin-bottom:30px;
}



ul.flow-con li {
  width:30%;
  padding:10px 0 8px;
  font-size:1.3rem;
}






/* PC TOPチェキ
*************************/
.checky {
  margin:30px auto 30px;
}

.checky__inner {
  padding:20px 20px;
}

.checky__txt01 {
  text-align:center;
}

.checky__txt02 a {
  font-size:1.8rem;
}

.checky__txt03 {
  text-align:center;
}

.checky__txt04 {
  color:#db2335;
  text-align:center;
}


/* PC 価格改定
*************************/
.priceRevision {
  margin:40px auto;
}





/*
PC block --------------------------------------------*/
.i_p_b {display: block !important;}
.i_t_b {display: none !important;}
.i_s_b {display: none !important;}
.i_pt_b {display: block !important;}
.i_ts_b {display: none !important;}
}